Subject: bug#39145: 28.0.50; dired: Show broken/circular links in different font

From: Eli Zaretskii <[email-masked]>
Date: Tue, 25 Aug 2020 21:22:43 +0300

> From: Tino Calancha <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked],  [email-masked],  [email-masked]
> Date: Tue, 25 Aug 2020 19:18:06 +0200
> 
> You are right, w/ auto-revert-mode ON it matches my expectations: the
> link face is updated after changes in the link target.

That's the expected behavior.

> I am still wondering if the feature should update the face also when
> auto-rever-mode is OFF.  I like the behavior that I observe with wdired:

Dired is not Wdired.  With Dired, the buffer is in general not updated
unless you revert it (which happens automatically if you have
auto-revert-mode on).

So I think there's no bug here.